Subject: Re: I-D ACTION:draft-dommety-mobileip-anchor-handoff-01.txt

From: Steve Deering <[email-masked]>
Date: Tue, 25 Jul 2000 08:30:05 -0700

At 6:35 AM -0400 7/25/00, [email-masked] wrote:
>    Title        : Local and Indirect Registration for Anchoring Handoffs
>    Author(s)    : G. Dommety, T. Ye
>	
>...This document proposes enchantments to reduce the latencies involved...

Somebody's been reading too much Harry Potter.  Nice thought, though.

Steve